IS it too late to downgrade to 3.1.3?

Discussion in 'iPod touch' started by henree, Jul 31, 2010.

  1. henree

    henree New Member

    Joined:
    Oct 14, 2009
    Messages:
    13
    Likes Received:
    0
    I keep hearing about Apple not sigining the old 3.1.3 firmware and this being the reason why downgrading won't work. Should I still try or is it a lost cause?
    I have a Ipod Touch 3g with IOS 4.0

    Please Register or Log in to view images



    Add the only reason why I want to downgrade is because the new equalizer settings/sound quality stink...
  2. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    If you didn't backup the 3.1.3 shsh blob, there's no chance of you downgrading to that firmware.
  3. sangahm

    sangahm Member

    Joined:
    Jun 24, 2009
    Messages:
    33
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    But you may be able to downgrade to 3.12, as it doesn't require the SHSH saves. However, you can't go to 3.13.

    Although, other threads say that 3.12 may not be possible either -- I downgraded from 4.0 to 3.12 a couple of months ago, so something may have changed in that time to make it non-workable now.
  4. biikmans

    biikmans Active Member

    Joined:
    Feb 9, 2009
    Messages:
    441
    Likes Received:
    29
    Device:
    Samsung Galaxy S4
    Only if you have a non-MC Touch. the 3rd Gen. touch (32 or 64gig) will not work without the blobs, even with 3.1.2

Share This Page